From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 3 February 2006<P>

Ladyinwaiting,<BR>
I know, he is SO hot!<BR>
<BR>
I'm Just Him,<BR>
Thanks for the kind words... means a lot!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 February 2006<P>

ijh:  thanks!  needed that boost today.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 3 February 2006<P>

Star of David, Everything Dies but You.  Wow. Wow. Wow.  <BR>
<BR>
Sassy, I will be your fellow groupie.  I love Constantine.  I am jealous.  Take me with you.  <BR>
<BR>
Keep up the good work, peeps.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 February 2006<P>

i'm just him; Glad to know there's kissing to my poetry out there ha. Keep up the good work.<BR>
<BR>
Here's an early Valentines fun for ya'll;<BR>
<BR>
<a href="http://www.chezmaya.com/applet/valentin.htm">http://www.chezmaya.com/applet/valentin.htm</a> <BR>
<BR>
Kirk; I've been through DC just long enough to gawk at the white house. One day I'll go back and do it right maybe. Thinking more this year about Australia and New Zealand maybe...<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 February 2006<P>

marsh: <a href="/blend/wv.cgi?id=2006.02.03.22.21.6767">Anchor</a> is lovely.  we've missed you!<BR>
<BR>
star: i agree... <a href="/blend/wv.cgi?id=2006.02.01.00.11.31798">Everything dies, but you</a> is magnificent!!!<BR>
<BR>
ijh: good to see you around again too!<BR>
<BR>
bk: you are just fun!!!  <BR>
<BR>
lady: i am! so glad to hear that things are quasi normal for you now.  and, yes, those damn ghosts just won't stay away.  they just keep haunting.  day in and day out.<BR>
<BR>
pams:  hope all is well and good down south for you.  take care of you chica.  <BR>
<BR>
kirk: therein was the challenge!! (re: tongue twisters)  i've been to DC several times.  the museums are fantastic.  being the sap that i am i just love the 'FEEL' of DC.  so much power is there.  i enjoyed all the monuments, etc.  and, if you like such things, the marine corp sunset parade is the most incredible experience.  <a href="http://www.mbw.usmc.mil/parades/parade_sunsetdefault.asp">http://www.mbw.usmc.mil/parades/parade_sunsetdefault.asp</a> since you have the band geek history (said with respect, i was a band cheer mom), you'd likely enjoy this inspiring musical display.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 February 2006<P>

hey star:  (shhh, they're here.  kirk built it and they came back!!  slowly to be sure, but, we are no longer alone!!)
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 3 February 2006<P>

i just read my comments from last evening...good thing i wasn't being graded on grammar and spelling...i should refrain from making comments at the end of a long day...<BR>
<BR>
aparajita ~ you will have to update me on your latest trip...<BR>
<BR>
bk ~ give us updates after your new zealand trip...<BR>
<BR>
i am looking at italy for this next year...can't wait to view all the architect, paintings and sculptures...my next adventure will be learning the language before the trip...
<HR>